@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-PSP */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	max-width: 124.5rem;
	margin: 0 auto;
	padding: 0 2rem;
}
@media all and (max-width: 896px) {
	.content {
		max-width: inherit;
		padding: 0 1.5rem;
	}
}


/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 2.5rem;
	padding-bottom: 1.9rem;
	font-weight: 700;
	text-align: center;
	font-size: 2.6rem;
	letter-spacing: 0.1em;
	line-height: 1.25;
	background: url(../img/common/icon04.png) no-repeat center bottom;
	background-size: 12.5rem auto;
}
.headLine01 small {
	margin: 0 -0.4rem;
	transform: scale(0.8);
	display: inline-block;
	transform-origin:  center;
	vertical-align: -0.2rem;
	letter-spacing: 0.1em;
}
.headLine01 .subSpan {
	font-size: 4.3rem;
	display: block;
	letter-spacing: 0.1em;
}
.headLine01 .color {
	color: #a06e1e;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 1.5rem;
		padding-bottom: 1.6rem;
		font-size: 1.8rem;
		letter-spacing: 0.08em;
	}
	.headLine01 .subSpan {
		font-size: 3.4rem;
		letter-spacing: 0.04em;
		line-height: 1.15;
	}
	.headLine01 small {
		vertical-align: -0.2rem;
		margin: 0 -0.2rem;
	}
}


/*------------------------------------------------------------
	comLink
------------------------------------------------------------*/
.comLink {
	width: 31rem;
	margin: 3.4rem auto 0;
}
.comLink a {
	min-height: 5rem;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 5rem;
	font-size: 1.9rem;
	letter-spacing: 0.03em;
	font-weight: 700;
	color: #a06e1e;
	background: url(../img/common/icon07.png) no-repeat left 0.7rem center;
	background-size: 3.4rem auto;
	border: 0.1rem solid rgb(160, 110, 30);
}
.comLink a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comLink a {
		background-image: url(../img/common/icon08.png);
		background-size: 3.2rem auto;
	}
}


